netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
macip_req_control Struct Reference

## Data Fields
uint16_t | mipr_version
uint16_t | _mipr_pad1
uint32_t | mipr_function

## Field Documentation

## ◆ _mipr_pad1

uint16_t macip_req_control::_mipr_pad1

## ◆ mipr_function

uint32_t macip_req_control::mipr_function

## ◆ mipr_version

uint16_t macip_req_control::mipr_version

The documentation for this struct was generated from the following file:

- macip.c